## php-horde-pack 1.0.2

=== debian/changelog ===
php-horde-pack (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:41:26 +0200

php-horde-pack (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Upload to unstable

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 10:12:29 +0200

php-horde-pack (1.0.0-1) experimental; urgency=low

  * Horde's Horde_Pack package
  * Initial packaging (Closes: #736631)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 25 Jan 2014 19:42:19 +0100
