## php-horde-pack 1.0.4

=== debian/changelog ===
php-horde-pack (1.0.4-2) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:39:44 +0200

php-horde-pack (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 22:40:58 +0200

php-horde-pack (1.0.3-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 16:13:25 +0200

php-horde-pack (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Sep 2014 07:58:10 +0200

php-horde-pack (1.0.2-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:58:34 +0200
