## php-horde-pack 1.0.5

=== debian/changelog ===
php-horde-pack (1.0.5-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:41:38 +0200

php-horde-pack (1.0.5-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.0.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:48:18 +0200
