## php-horde-pack 1.0.6

=== debian/changelog ===
php-horde-pack (1.0.6-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352)

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 15:05:59 -0700

php-horde-pack (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 14:17:28 +0100

php-horde-pack (1.0.5-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:15:27 +0200
